DevHeads.net

firefox-60.5.0-2.el7.centos.x86_64 and Netflix

Hi all,

Since the last upgrade to firefox-60.5.0-2.el7.centos.x86_64 on my
CentOS 7, it is no longer possible to watch Netflix with my Firefox, it
always says that "Firefox is installing components needed to play the
audio or video on this page. Please try again later."
But nothing happens and Netflix is no longer readable with Firefox...
I tried downgrading to firefox-60.4.0-1.el7.centos.x86_64 and al is now
correct with Netflix...
Anyone had experienced the same behavior ?

Comments

Re: firefox-60.5.0-2.el7.centos.x86_64 and Netflix

By Glenio Cortes Himmen at 02/09/2019 - 09:12

Install Google Chrome.

Em Sáb, 9 de fev de 2019 12:11, Bernard Lheureux <
bernard. ... at bbsoft4 dot org> escreveu:

Re: firefox-60.5.0-2.el7.centos.x86_64 and Netflix

By Bernard Lheureux at 02/09/2019 - 09:21

On 09/02/2019 15:12, Glênio Côrtes Himmen wrote:
Really not the answer I expect...
I hope a corrected version of Firefox will soon be released !